LRF2LRS(1)

NAME
lrf2lrs - lrf2lrs

    lrf2lrs book.lrf

Converte um ficheiro LRF num ficheiro LRS (XML codificado em UTF-8)

Sempre que passar argumentos para o lrf2lrs que contenham espaços ponha-os entre aspas. Por exemplo: "/some path/with spaces"

[OPÇÕES]

--dont-output-resources
    Não exportar as imagens e os ficheiros de tipo de letra incorporados

--help, -h
    mostrar esta mensagem de ajuda e sair

--output, -o
    Saída LRS

--verbose
    Seja mais detalhado

--version
    mostrar o número da versão do programa e sair

AUTHOR
Kovid Goyal

COPYRIGHT
Kovid Goyal